Bug 1735707 - After restarting NetworkManager, openvswitch objects need to be manually brought up [rhel-7.7.z]
Summary: After restarting NetworkManager, openvswitch objects need to be manually brou...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: NetworkManager
Version: 7.0
Hardware: x86_64
OS: Linux
urgent
urgent
Target Milestone: rc
: ---
Assignee: sushil kulkarni
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On: 1733709
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-08-01 09:58 UTC by RAD team bot copy to z-stream
Modified: 2019-10-09 15:15 UTC (History)
11 users (show)

Fixed In Version: NetworkManager-1.18.0-5.el7_7.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1733709
Environment:
Last Closed: 2019-09-03 17:41:25 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:2601 None None None 2019-09-03 17:41:26 UTC

Description RAD team bot copy to z-stream 2019-08-01 09:58:20 UTC
This bug has been copied from bug #1733709 and has been proposed to be backported to 7.7 z-stream (EUS).

Comment 4 Vladimir Benes 2019-08-23 14:02:58 UTC
When running the newest test from 1.20
https://gitlab.freedesktop.org/NetworkManager/NetworkManager-ci/blob/master/nmcli/features/ovs.feature#L426

it passes together with other tests.

Comment 6 errata-xmlrpc 2019-09-03 17:41:25 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:2601


Note You need to log in before you can comment on or make changes to this bug.